Subject: Re: Job | Tech Support Remote Screening
From: Vishek Singh <[email-masked]>
To: [email-masked]
Date: Wed, 9 Dec 2020 15:46:23 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

2912 Applicants

View All

Vishek Singh
I am Vishek Singh.I am having an working experience in LISEGA India Pvt. Ltd. A result oriented Design engineer with approximately 2 years of industry experience in the Design & Development of pipe supports Components. Ability to apply CAE skills effectively to evaluate the performance of components and optimize their designs. An excellent team player with polished organizations, communication and presentation skills My professional experience includes different tools and method to optimize the design such as Ansys, Analytical approach, Lean approach, CAD tools (CREO, NX and Solidworks), Data Management using PDM tool and ERP software. I am looking for better opportunities in Design department. If I get an opportunity to work with esteemed organization then I shall put all my efforts and become an asset to the organization.

Shortlist

Reject

Current Designation Product Design Development Engineer
Current Company LISEGA INDIA PVT LTD
Notice Period 2 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
2 Yrs 7 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi / NCR
Education
B.Tech/B.E.
gujarat technological university
Key Skills
mechanical design, autocad, ansys workbench, mechanical engineering, finite element analysis, solid works, dfmea, geometric dimensioning and tolerancing, strategic initiatives, teamwork & flexibility, static equipment design, asme codes, microsoft, Creo

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem